<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Etching</key>
	<string>Etching</string>
	<key>Label.effectEtching.inkFill</key>
	<string>Darkness</string>
	<key>Label.effectEtching.inkStroke</key>
	<string>Graininess</string>
	<key>Tooltip.effectEtching.inkFill</key>
	<string>Controls how much ink is applied to the effect.</string>
	<key>Tooltip.effectEtching.inkStroke</key>
	<string>Controls how grainy the etching effect will be.</string>
</dict>
</plist>
